.bg-1 { 
    background-color: #fbdd5b;
    color: #000000;
}
.bg-2 { 
    background-color: #fa741b;
    color: #000000;
}
.nav>li>a {
    color: #000000;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #dc7c18;
}
.nav-tabs{
    background-color:#f8a93b;
}
.tab-content{
    background-color:transparent;
    color:#000000;
    padding:5px
}
.nav-tabs > li > a{
    border: medium none;
}
.nav-tabs > li > a:hover{
    background-color: #fcbc44 !important;
    border: medium none;
    border-radius: 0;
    color:#fff;
}
.panel-default {
    background-color: #fbedac;
}
.panel-default>.panel-heading {
    background-color: #fcbc44;
}    
.blank {
    border: 0;
    outline: 0;
    background: transparent;
    border-bottom: 1px solid black;
}
input {
    border: 0;
    outline: 0;
    background: transparent;
}